<project>

	<!-- pass along environment variables to the compiler -->
	<sysinfo />

	<choose>
		<do if='${sys.env.PROCESSOR_ARCHITECTURE} == "AMD64"'>
			<property name="package.Util.bin" value="${package.Util.dir}/bin/amd64"/>
			<property name="package.Util.path" value="${package.Util.dir}/bin/amd64"/>
		</do>
		<do>
			<property name="package.Util.bin" value="${package.Util.dir}/bin"/>
			<property name="package.Util.path" value="${package.Util.dir}/bin"/>
		</do>
	</choose>

</project>
